Hi Andre,
The exchange provider is in development mode on the Evolution MAPI
branch(EXCHANGE_MAPI_BRANCH).
As you be aware that for supporting connector for Exchange 2007,
Evolution needs to use LibMAPI(MAPI libraries provided by OpenChange)
along-with Samba4. Hence proper V3 license should be available.Since
Evolution presently supports GPLV2, we have requested for new license to
the legal team. 
As per the original plan , the expectation was that Licensing issues
would be resolved within the GNOME 2.24 timeframe.We are keeping our
fingers crossed, as till today, we have not received any confirmation.

Only once the Licensing issues are resolved , we would be in a position
to commit.

Regards
Nirav

On Mon, 2008-06-16 at 12:45 +0200, Andre Klapper wrote:
> Hi Evolution team,
> 
> can somebody please update me/us about the current state and plans for
> the Evolution MAPI branch? Haven't seen a lot about this in the last
> weeks and would be interested to know about potential problems and
> whether we can except this to be included in GNOME 2.24 (customer
> expectations; GNOME release notes; <blah>).
> 
> Thanks,
> andre

_______________________________________________
Evolution-hackers mailing list
Evolution-hackers@gnome.org
http://mail.gnome.org/mailman/listinfo/evolution-hackers

Reply via email to